html {
    /* Orange is used for projects.  Since each project has their own background, no background setting needed */
    /*    background: url(../../../images/projects.jpg) no-repeat center center fixed #000;*/
        min-height: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

#contentarea
{
  padding-top: 30px;
}

#wrapper2
{
  margin: auto;
  width: 900px;
}


#main
{
    /*position:relative;*/
    overflow:hidden;
    background: url(../../../images/content_bg.png) repeat;
    padding: 30px 40px !important;
    width: 1000px;
    margin: auto;
}


#header ul li.active a:link,
#header ul li.active a:visited
{
  color:#F96b07;
}

#main h1
{
        color:#F96b07;
}

#main h2
{
        font-size: medium;
        font-weight:normal;
        margin-bottom:10px;
        padding:3px 0px;
        color:#F96b07;
}

.left1
{
  width: 15%;
}

.moduletable ul li
{
    text-align:center;
    padding-bottom: 10px;
  
}

.moduletable ul li a#active_menu
{
    color: #000;
    background: #F96b07;
    padding: 0 5px;
}



.moduletable ul li a
{

  font-weight: bold;
  font-size: 16px;
  color:#F96b07;

}

